body .card-page .shop2-product {
  display: flex;
}
body .product-amount .shop2-product-amount.disabled input, body .product-amount .shop2-product-amount input {
  width: 36px;
}
body .product-amount .shop2-product-amount button, body .cart-amount .shop2-product-amount button {
  width: calc(50% - 18px);
}
.shop2-cart-table .cart-amount .shop2-product-amount.disabled input, .shop2-cart-table .cart-amount .shop2-product-amount input {
  width: 36px;
  font-size: 14px;
}
.shop2-cart-table .cart-amount .shop2-product-amount button {
  width: calc(50% - 18px);
}
.cart-block__amount {
  width: 40px;
}
.header_blocks {
  margin-top: 30px;
  margin-bottom: 30px;
}
.card-slider.horizontal .card-slider__thumbs:after, .card-slider.horizontal .card-slider__thumbs:before {
  display: none;
}
body .close_btn, .remodal-close-btn {
  width: 50px !important;
  height: 50px !important;
}
.main-folder-block {
  margin-bottom: 20px;
}
body #shop2-msg {
  color: #fff;
}
body #shop2-msg a {
  color: red;
}
@media (max-width: 639px) {
  body .remodal {
    padding: 85px 35px 50px;
  }
}
body .cart-popup-container .cart-preview-container__btns {
  flex-wrap: wrap;
  gap: 10px;
}
body .shop2-cart-table .cart-products__item {
  padding: 20px;
}
body .main-blocks .main-text p {
  color: #fff;
}
body .main-blocks .main-text__title {
  color: #fff;
}
body .sorting-block .sorting-block__body:before {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='6px' viewBox='0 0 10 6' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e%3cpath fill='%23fff' d='M4.589,5.909 C4.465,5.860 4.348,5.787 4.248,5.687 L0.281,1.730 C-0.110,1.339 -0.110,0.703 0.281,0.312 C0.674,-0.080 1.310,-0.080 1.702,0.312 L5.000,3.602 L8.267,0.343 C8.659,-0.048 9.295,-0.048 9.687,0.343 C10.079,0.735 10.079,1.369 9.687,1.761 L5.721,5.718 C5.414,6.024 4.961,6.082 4.589,5.909 Z'/%3e%3c/svg%3e");
}
body .sorting-block {
  color: #fff;
}
body .sorting-block .sorting-block__popup .sort-param {
  color: #fff;
}
body .sorting-block .sorting-block__popup .sort-param.asc_param.active {
  color: #fff;
}
body .sorting-block .sorting-block__popup .sort-param:hover {
  color: #fff;
}
body .sorting-block .sorting-block__popup .sort-reset {
  color: #fff;
}
body .sorting-block .sorting-block__popup .sort-reset:hover {
  color: #fff;
}
body .shop2-cart-table .cart-params__btn span {
  color: #fff;
}
body .shop2-cart-table .cart-params__btn span:before {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg version='1.1' baseProfile='full' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' xml:space='preserve' x='0px' y='0px' width='7px' height='4px' viewBox='0 0 7 4' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e'%3cpath fill='%23fff' d='M3.213,3.939 C3.126,3.906 3.044,3.857 2.973,3.790 L0.197,1.139 C-0.077,0.876 -0.077,0.450 0.197,0.188 C0.472,-0.074 0.916,-0.074 1.191,0.188 L3.500,2.393 L5.787,0.209 C6.062,-0.053 6.507,-0.053 6.780,0.209 C7.055,0.471 7.055,0.897 6.780,1.159 L4.005,3.811 C3.790,4.016 3.473,4.055 3.213,3.939 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.simple {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg version='1.1' baseProfile='full' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' xml:space='preserve' x='0px' y='0px' width='15px' height='15px' viewBox='0 0 15 15' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e'%3cpath opacity='1' fill='%23fff' d='M14.000,15.000 L1.000,15.000 C0.448,15.000 -0.000,14.552 -0.000,14.000 L-0.000,9.000 C-0.000,8.448 0.448,8.000 1.000,8.000 L14.000,8.000 C14.552,8.000 15.000,8.448 15.000,9.000 L15.000,14.000 C15.000,14.552 14.552,15.000 14.000,15.000 ZM14.000,7.000 L1.000,7.000 C0.448,7.000 -0.000,6.552 -0.000,6.000 L-0.000,1.000 C-0.000,0.448 0.448,-0.000 1.000,-0.000 L14.000,-0.000 C14.552,-0.000 15.000,0.448 15.000,1.000 L15.000,6.000 C15.000,6.552 14.552,7.000 14.000,7.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.pricelist {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' opacity='1' fill='rgb(255, 255, 255)' d='M14.500,9.000 L12.000,9.000 L10.500,9.000 L2.000,9.000 C0.895,9.000 -0.000,8.105 -0.000,7.000 C-0.000,5.895 0.895,6.000 2.000,6.000 L10.500,6.000 L12.000,6.000 L14.500,6.000 C15.328,6.000 16.000,6.672 16.000,7.500 C16.000,8.328 15.328,9.000 14.500,9.000 ZM14.000,4.000 L12.000,4.000 L11.000,4.000 L2.000,4.000 C0.895,4.000 -0.000,3.105 -0.000,2.000 C-0.000,0.895 0.895,-0.000 2.000,-0.000 L11.000,-0.000 L12.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 C16.000,3.105 15.105,4.000 14.000,4.000 ZM2.000,11.000 L11.000,11.000 L12.000,11.000 L14.000,11.000 C15.105,11.000 16.000,11.895 16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 L12.000,15.000 L11.000,15.000 L2.000,15.000 C0.895,15.000 -0.000,14.105 -0.000,13.000 C-0.000,11.895 0.895,11.000 2.000,11.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.simple:hover {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg version='1.1' baseProfile='full' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' xml:space='preserve' x='0px' y='0px' width='15px' height='15px' viewBox='0 0 15 15' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e'%3cpath opacity='1' fill='%23000' d='M14.000,15.000 L1.000,15.000 C0.448,15.000 -0.000,14.552 -0.000,14.000 L-0.000,9.000 C-0.000,8.448 0.448,8.000 1.000,8.000 L14.000,8.000 C14.552,8.000 15.000,8.448 15.000,9.000 L15.000,14.000 C15.000,14.552 14.552,15.000 14.000,15.000 ZM14.000,7.000 L1.000,7.000 C0.448,7.000 -0.000,6.552 -0.000,6.000 L-0.000,1.000 C-0.000,0.448 0.448,-0.000 1.000,-0.000 L14.000,-0.000 C14.552,-0.000 15.000,0.448 15.000,1.000 L15.000,6.000 C15.000,6.552 14.552,7.000 14.000,7.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.simple.active-view {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' opacity='1' fill='%23000' d='M14.000,15.000 L12.000,15.000 L11.000,15.000 L2.000,15.000 C0.895,15.000 0.000,14.105 0.000,13.000 L0.000,10.000 C0.000,8.895 0.895,8.000 2.000,8.000 L11.000,8.000 L12.000,8.000 L14.000,8.000 C15.105,8.000 16.000,8.895 16.000,10.000 L16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 ZM14.000,7.000 L12.000,7.000 L11.000,7.000 L2.000,7.000 C0.895,7.000 0.000,6.105 0.000,5.000 L0.000,2.000 C0.000,0.895 0.895,-0.000 2.000,-0.000 L11.000,-0.000 L12.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 L16.000,5.000 C16.000,6.105 15.105,7.000 14.000,7.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.pricelist:hover {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' opacity='1' fill='%23000' d='M14.500,9.000 L12.000,9.000 L10.500,9.000 L2.000,9.000 C0.895,9.000 -0.000,8.105 -0.000,7.000 C-0.000,5.895 0.895,6.000 2.000,6.000 L10.500,6.000 L12.000,6.000 L14.500,6.000 C15.328,6.000 16.000,6.672 16.000,7.500 C16.000,8.328 15.328,9.000 14.500,9.000 ZM14.000,4.000 L12.000,4.000 L11.000,4.000 L2.000,4.000 C0.895,4.000 -0.000,3.105 -0.000,2.000 C-0.000,0.895 0.895,-0.000 2.000,-0.000 L11.000,-0.000 L12.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 C16.000,3.105 15.105,4.000 14.000,4.000 ZM2.000,11.000 L11.000,11.000 L12.000,11.000 L14.000,11.000 C15.105,11.000 16.000,11.895 16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 L12.000,15.000 L11.000,15.000 L2.000,15.000 C0.895,15.000 -0.000,14.105 -0.000,13.000 C-0.000,11.895 0.895,11.000 2.000,11.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.pricelist.active-view {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' opacity='1' fill='%23000' d='M14.500,9.000 L12.000,9.000 L10.500,9.000 L2.000,9.000 C0.895,9.000 -0.000,8.105 -0.000,7.000 C-0.000,5.895 0.895,6.000 2.000,6.000 L10.500,6.000 L12.000,6.000 L14.500,6.000 C15.328,6.000 16.000,6.672 16.000,7.500 C16.000,8.328 15.328,9.000 14.500,9.000 ZM14.000,4.000 L12.000,4.000 L11.000,4.000 L2.000,4.000 C0.895,4.000 -0.000,3.105 -0.000,2.000 C-0.000,0.895 0.895,-0.000 2.000,-0.000 L11.000,-0.000 L12.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 C16.000,3.105 15.105,4.000 14.000,4.000 ZM2.000,11.000 L11.000,11.000 L12.000,11.000 L14.000,11.000 C15.105,11.000 16.000,11.895 16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 L12.000,15.000 L11.000,15.000 L2.000,15.000 C0.895,15.000 -0.000,14.105 -0.000,13.000 C-0.000,11.895 0.895,11.000 2.000,11.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.thumbs.active-view {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' fill='rgb(0, 0, 0)' d='M14.000,15.000 L11.000,15.000 C9.895,15.000 9.000,14.105 9.000,13.000 L9.000,10.000 C9.000,8.895 9.895,8.000 11.000,8.000 L14.000,8.000 C15.105,8.000 16.000,8.895 16.000,10.000 L16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 ZM14.000,7.000 L11.000,7.000 C9.895,7.000 9.000,6.105 9.000,5.000 L9.000,2.000 C9.000,0.895 9.895,-0.000 11.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 L16.000,5.000 C16.000,6.105 15.105,7.000 14.000,7.000 ZM5.000,15.000 L2.000,15.000 C0.895,15.000 0.000,14.105 0.000,13.000 L0.000,10.000 C0.000,8.895 0.895,8.000 2.000,8.000 L5.000,8.000 C6.105,8.000 7.000,8.895 7.000,10.000 L7.000,13.000 C7.000,14.105 6.105,15.000 5.000,15.000 ZM5.000,7.000 L2.000,7.000 C0.895,7.000 0.000,6.105 0.000,5.000 L0.000,2.000 C0.000,0.895 0.895,-0.000 2.000,-0.000 L5.000,-0.000 C6.105,-0.000 7.000,0.895 7.000,2.000 L7.000,5.000 C7.000,6.105 6.105,7.000 5.000,7.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.thumbs:hover {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' fill='rgb(0, 0, 0)' d='M14.000,15.000 L11.000,15.000 C9.895,15.000 9.000,14.105 9.000,13.000 L9.000,10.000 C9.000,8.895 9.895,8.000 11.000,8.000 L14.000,8.000 C15.105,8.000 16.000,8.895 16.000,10.000 L16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 ZM14.000,7.000 L11.000,7.000 C9.895,7.000 9.000,6.105 9.000,5.000 L9.000,2.000 C9.000,0.895 9.895,-0.000 11.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 L16.000,5.000 C16.000,6.105 15.105,7.000 14.000,7.000 ZM5.000,15.000 L2.000,15.000 C0.895,15.000 0.000,14.105 0.000,13.000 L0.000,10.000 C0.000,8.895 0.895,8.000 2.000,8.000 L5.000,8.000 C6.105,8.000 7.000,8.895 7.000,10.000 L7.000,13.000 C7.000,14.105 6.105,15.000 5.000,15.000 ZM5.000,7.000 L2.000,7.000 C0.895,7.000 0.000,6.105 0.000,5.000 L0.000,2.000 C0.000,0.895 0.895,-0.000 2.000,-0.000 L5.000,-0.000 C6.105,-0.000 7.000,0.895 7.000,2.000 L7.000,5.000 C7.000,6.105 6.105,7.000 5.000,7.000 Z'/%3e%3c/svg%3e");
}
body .g-label-tabs.g-label-tabs--indents.gr-user-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
}
body .g-user-profile__item {
  background: #ad0627 none repeat scroll 0% 0% / auto padding-box border-box;
  color: #fff !important;
  border-radius: 3.99994px 3.99994px 3.99994px 3.99994px;
  font-family: Arial, sans-serif;
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding: var(--g-button-padding);
  cursor: pointer;
  text-decoration: none;
  color: var(--g-button-text-color);
  border: 0.07143em solid rgba(0, 0, 0, 0.1);
  border-radius: 0.28571em;
  outline: 0;
  box-shadow: 0 0.07143em 0.07143em 0 rgba(0, 0, 0, 0.2);
  text-shadow: var(--g-button-text-shadow);
  font-size: var(--g-button-font-size);
  font-weight: var(--g-button-font-weight);
  line-height: 1.2;
  height: var(--g-button-height);
  margin: 0;
}
body .g-user-profile__item:hover {
  border-color: #d40730;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 3px 0px;
  padding: var(--g-button-padding);
  height: var(--g-button-height);
  background: #d40730 none repeat scroll 0% 0% / auto padding-box border-box;
}
